Appearance
time-tracking-contracts
Get allowed contract days
GET
/accounts/{accountUuid}/time/v2/employees/{employeeUuid}/contracts/allowed-days
Get the allowed contract days of an employee
Authorizations
ApiToken
Bearer token authentication. Create tokens in Settings > API Token.
Type
HTTP (bearer)
Parameters
Path Parameters
accountUuid*
Type
Requiredstring
Format
"uuid"employeeUuid*
Type
Requiredstring
Format
"uuid"Responses
Successful response
application/json
JSON "data": { "earliestDate": "string", "startDays": [ "string" ], "endDays": [ "string" ] }, "status": 200, "message": "string", "meta": { }
{
}